<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item" data-tab="description">{{ localize 'EVERWAY.Tabs.Description' }}</a>
    <a class="item" data-tab="attributes">{{ localize 'EVERWAY.Tabs.Attributes' }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    <div class="tab" data-group="primary" data-tab="description">
      {{editor 
          enrichedDescription 
          target="system.description" 
          button=true 
          editable=editable
        }}
    </div>

    {{!-- Attributes Tab --}}
    <div class="tab attributes" data-group="primary" data-tab="attributes">
      <div class="resource"><label class="resource-label">Element</label>
        <select name="data.element.value">
          {{selectOptions choice_element selected=system.element.value blank=" "}}
        </select>
      </div>
      <div class="resource"><label class="resource-label">{{ localize 'EVERWAY.Powers.Frequent' }}</label>
        <input name="system.frequent.value" type="checkbox" {{checked system.frequent.value}}/>
      </div>
      <div class="resource"><label class="resource-label">{{ localize 'EVERWAY.Powers.Major' }}</label>
        <input name="system.major.value" type="checkbox" {{checked system.major.value}}/>
		<input name="system.major2.value" type="checkbox" {{checked system.major2.value}}/>
      </div>
      <div class="resource"><label class="resource-label">{{ localize 'EVERWAY.Powers.Versatile' }}</label>
        <input name="system.versatile.value" type="checkbox" {{checked system.versatile.value}}/>
      </div>
      <div class="resource"><label class="resource-label">{{ localize 'EVERWAY.Tables.Cost' }}</label>
        <input name="system.cost.value" type="text" value="{{system.cost.value}}" placeholder="Cost"/>
      </div>
      <div class="resource"><label class="resource-label">{{ localize 'EVERWAY.Tables.Page' }}</label>
        <input name="system.page.value" type="text" value="{{system.page.value}}" placeholder="Page"/>
      </div>
    </div>
  </section>

</form>
